<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Thank You For Subscribing – Free Plans</title>

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700&display=swap" rel="stylesheet">

    <style>
      h1,
      h2,
      h3,
      h4,
      h5,
      h6,
      p,
      input,
      button {
        font-family: 'Roboto', sans-serif;
      }

      .title-section {
        background-color: rgb(20,60,96);
      }
      .title-section h2 {
        margin-top: 28px;
        margin-bottom: 6px;
        font-size: 44px;
        line-height: 1.1em;
        font-weight: 400;
        color: #fff;
      }
      .title-section p {
        font-size: 25px;
        color: #fff;
        margin-bottom: 30px;
      }
      @media screen and (min-width: 768px) {
        .title-section h2 {
          font-size: 50px;
        }
        .title-section p {
          font-size: 29px;
        }
      }

      .main-content {
        padding-top: 28px;
      }
      .main-content .left-content .intro-wrapper {
        margin: 20px 0;
      }
      .main-content .left-content .intro-wrapper p {
        font-weight: 400;
        font-size: 17px;
        line-height: 1.5em;
        margin: 0;
      }
      .main-content .left-content .intro-wrapper h2 {
        color: rgb(193,0,0);
      }
      .main-content .left-content .text-yellow {
        background-color: rgb(255,240,0);
      }
      .main-content .left-content .download-wrapper h2 {
        color: rgb(52,52,52);
        font-size: 30px;
        margin: 0;
        padding: 0;
      }
      .main-content .left-content .download-wrapper .divide {
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 9 3' style='enable-background:new 0 0 9 3;' xml:space='preserve'%3E%3Ccircle fill='rgb(66,66,66)' cx='4.5' cy='1.5' r='1.5'/%3E%3C/svg%3E");
        background-size: 3px 3px;
        height: 3px;
        background-color: transparent;
      }
      .main-content .left-content .book-image {
        max-width: 100%;
        object-fit: contain;
        margin: 20px 0;
      }
      .main-content .left-content .download-link {
        max-width: 480px;
        background-color: rgb(62,171,0);
        font-size: 18px;
        padding: 12px 15px;
        display: flex;
        align-items: center;
        text-decoration: none;
        margin-top: 20px;
      }
      .main-content .left-content .download-link:hover,
      .main-content .left-content .download-link:visited {
        background-color: rgb(29,127,41);
      }
      .main-content .left-content .download-link strong {
        padding-left: 16px;
        font-size: 18px;
        text-decoration: none;
        color: #fff;
      }
      .main-content .left-content .svg-wrapper {
        border-right: 1px solid #fff;
        padding-right: 16px;
      }
      .main-content .left-content svg {
        width: 26px; 
        height: 26px;
        color: #fff;
      }
      .main-content .left-content .em-text {
        max-width: 480px;
        text-align: center;
        margin-top: 8px;
      }
      .main-content .left-content .em-text em {
        font-size: 15px;
        color: rgb(79,79,79);
      }
      .main-content .left-content .note-text {
        margin-top: 56px;
        font-size: 14px;
        line-height: 1.3em;
      }
      .main-content .right-content .content-wrapper {
        margin: 10px 0 20px;
        padding: 0 16px;
        border-radius: 6px;
        border: 1px solid rgb(176,176,176);
        background-color: rgb(242,242,242);
      }
      .main-content .right-content h3 {
        margin: 28px 0 4px;
      }
      .main-content .right-content h3 span {
        font-size: 43px;
        color: rgb(188, 46, 0);
      }
      .main-content .right-content img {
        width: 100%;
        height: auto;
      }
      .main-content .right-content .text-wrapper p {
        color: rgb(47,47,47);
        font-size: 17px;
        line-height: 1.4em;
        margin: 0;
      }
      .main-content .right-content .action-button {
        display: block;
        border: 1px solid rgb(255,0,0);
        background-color: rgb(244,140,0);
        border-radius: 4px;
        padding: 18px 30px;
        margin: 20px 0;
        text-decoration: none;
        text-align: center;
      }
      .main-content .right-content .action-button:hover {
        background-color: rgb(207,88,0)
      }
      .main-content .right-content .action-button strong {
        color: #fff;
        font-weight: 700;
        font-size: 29px;
        line-height: 1.1em;
      }

      footer {
        padding: 25px 0;
      }
      footer .copyright {
        font-size: 15px;
        color: #575757;
        padding: 12px 0;
        text-align: center;
      }
      footer li {
        display: inline-block;
        vertical-align: top;
        padding: 0 3px 5px;
      }
      footer a {
        color: #666;
        font-size: 15px;
      }
    </style>
  </head>
  <body>
    <section class="title-section">
      <div class="container">
        <div class="row">
          <div class="col-12">
            <h2 class="text-center"><strong>Welcome Onboard!</strong></h2>
            <p class="text-center">Download Your Free Guide + Plans Below:</p>
          </div>
        </div>
      </div>
    </section>

    <section class="main-content">
      <div class="container">
        <div class="row justify-content-center">
          <div class="col-12 col-md-7 left-content">
            <div class="intro-wrapper">
              <div>
                <p>Thank you for subscribing and welcome aboard!</p>
                <p><br></p>
                <p>A welcome email has been sent to your email address.</p>
                <p><br></p><p>Now if you don't see it, please check your "promotions" tab (gmail) or spam folder.&nbsp;<strong>If it is in your promotion tab, drag the&nbsp;email into your inbox tab</strong> so that you will receive future free plans from us.</p>
                <p><br></p><p><br></p></div>
              <div>
                <h2><strong>Download Your First FREE Guide:</strong></h2>
                </div>
              <div></div>
                <p>The "Art of Woodworking" guide is a jam-packed, no fluff guide to all things woodworking!</p><p><br></p><p>You'll get <strong>440 full color pages of solid content</strong> that covers:</p><p><br></p>
                <ul><li>Workshop Essentials</li><li>Woodworking Tools &amp; Skills</li><li>Measuring,Marking &amp; Layout</li><li>Cutting &amp; Drilling &amp; Shaping</li><li>Wood Joinery</li><li>Clamping, Gluing &amp; Fastening</li><li>Sanding &amp; Finishing</li></ul>
                <p><br>And to top it off, <strong class="text-yellow"><span>you'll get 40 fully detailed, step by step plans to many projects!</span>
                </strong><br><br><em>You're gonna LOVE this.</em><br><br>Download it for FREE below:</p>
            </div>
            <div class="download-wrapper">
              <div>
                <h2 >Art Of Woodworking Guide + Plans</h2>
              </div>
              <div class="divide">
              </div>
              <img class="book-image" src="./assets/book-1.png" width="226" height="282">
              <a class="download-link" href="#">
                <span>
                  <div class="svg-wrapper">
                    <svg viewBox="0 0 640 512" fill="#fff">
                      <path d="M571.7 238.8c2.8-9.9 4.3-20.2 4.3-30.8 0-61.9-50.1-112-112-112-16.7 0-32.9 3.6-48 10.8-31.6-45-84.3-74.8-144-74.8-94.4 0-171.7 74.5-175.8 168.2C39.2 220.2 0 274.3 0 336c0 79.6 64.4 144 144 144h368c70.7 0 128-57.2 128-128 0-47-25.8-90.8-68.3-113.2zM512 448H144c-61.9 0-112-50.1-112-112 0-56.8 42.2-103.7 97-111-.7-5.6-1-11.3-1-17 0-79.5 64.5-144 144-144 60.3 0 111.9 37 133.4 89.6C420 137.9 440.8 128 464 128c44.2 0 80 35.8 80 80 0 18.5-6.3 35.6-16.9 49.2C573 264.4 608 304.1 608 352c0 53-43 96-96 96zM405.2 254.5c-4.7-4.7-12.3-4.7-17 0L320 322.7V172c0-6.6-5.4-12-12-12h-8c-6.6 0-12 5.4-12 12v150.7l-68.2-68.2c-4.7-4.7-12.3-4.7-17 0l-5.7 5.7c-4.7 4.7-4.7 12.3 0 17l98.3 98.3c4.7 4.7 12.3 4.7 17 0l98.3-98.3c4.7-4.7 4.7-12.3 0-17l-5.5-5.7z"></path>
                    </svg>
                  </div>
                </span>
                <span><span><strong>CLICK TO DOWNLOAD GUIDE</strong></span></span>
              </a>
              <p class="em-text"><em>A huge 440 page full color guide with 40 plans - 113MB</em></p>
              <p class="note-text"><strong>Note:</strong> This is a LARGE PDF File (over 113 MB). To view the file, simply right click on the link and click on "save link" or "save target". This saves the file to your computer so that you can open it. On some browsers, it will automatically save the PDF once you click on the button.</p>
            </div>
          </div>
          <div class="col-12 col-md-4 right-content">
            <div class="content-wrapper">
              <h3 class="text-center">
                <strong>Get Instant Access To <br><span>16,000 Plans</span>
                </strong>
              </h3>
              <img src="./assets/book-2.png" alt="ebook">
              <div class="text-wrapper">
                <p><strong>Special Subscriber's Offer </strong>- <a href="#" target="_blank">Order Now &amp; Get <span style="text-decoration: underline;"></span></a></p>
                <p><br></p>
                <p>Get instant access to all <strong>16,000 plans to a large variety of projects</strong>... <em>all for less than a nights out.</em></p>
                <p><br></p>
                <p><strong>All projects come&nbsp;</strong>with <span>step-by-step details</span>, plans, cutting &amp; materials list and more</p>
                <p><br></p>
                <p>To top it off, you'll get a 60 day, 100% risk-free money back guarantee.</p>
              </div>
              <a href="#" class="action-button" target="_blank">
                <strong>Click Here To Get Access Now</strong>
              </a>
            </div>
          </div>
        </div>
      </div>
    </section>

    <footer>
      <div class="container">
        <div class="copyright">Copyright © Ted Wood Plans. All Rights Reserved. <br>600 Third Avenue, Manhattan, NY 10016, USA</div>
        <ul class="m-0 p-0 d-flex justify-content-center">
          <li><a href="./privacy.html" target="_blank">Privacy</a></li>
          <li><a href="./terms.html" target="_blank">Terms</a></li>
        </ul>
      </div>
    </footer>
  </body>
</html>
